function FileData_Pairs(x)
{
x.t("example","following");
x.t("(mb)","usage");
x.t("parameter","replaces");
x.t("drive","options");
x.t("drive","diameter");
x.t("files","stored");
x.t("applied","directory");
x.t("custom1","vendor-specific");
x.t("custom1","specifies");
x.t("s-gw","privilege");
x.t("storing","records");
x.t("current","mode");
x.t("reaches","number");
x.t("mbytes","default");
x.t("mbytes","specifies");
x.t("mbytes","integer");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","file");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("extension","string");
x.t("extension","rotation");
x.t("extension","append");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("custom1...custom10","default");
x.t("custom1...custom10","name");
x.t("86400","default");
x.t("time","intervals");
x.t("keywords","removes");
x.t("filenames","default");
x.t("tom","65000");
x.t("product","privilege");
x.t("product","hsgw");
x.t("default","(mb)");
x.t("default","custom1");
x.t("default","file");
x.t("default","settings");
x.t("default","10000");
x.t("default","rotation");
x.t("default","directory");
x.t("default","3600");
x.t("default","policy");
x.t("default","setting");
x.t("default","returns");
x.t("back","exec");
x.t("removes","configuration");
x.t("exceeds","value");
x.t("prefix","files");
x.t("prefix","extension");
x.t("prefix","sgw");
x.t("prefix","string");
x.t("prefix","rotation");
x.t("prefix","append");
x.t("command","default");
x.t("command","file");
x.t("command","name");
x.t("command","replaces");
x.t("command","configures");
x.t("command","configure");
x.t("file","extension");
x.t("file","prefix");
x.t("file","name");
x.t("file","parameters");
x.t("file","rotation");
x.t("file","format");
x.t("file","configures");
x.t("/hd-raid/records/","record-type");
x.t("security","administrator");
x.t("cisco","systems");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("num","specifies");
x.t("num","time-interval");
x.t("num","integer");
x.t("specified","keywords");
x.t("specified","parameters");
x.t("pre-pended","appended");
x.t("name","applied");
x.t("name","extension");
x.t("name","default");
x.t("name","prefix");
x.t("name","file");
x.t("name","name");
x.t("name","dir_name");
x.t("name","directory");
x.t("name","cdr1");
x.t("name","variable");
x.t("name","used");
x.t("stored","example");
x.t("stored","product");
x.t("stored","policy");
x.t("stored","storage");
x.t("path","/hd-raid/records/");
x.t("path","/hd-raid/records/acr/");
x.t("settings","specified");
x.t("reaching","thresholds");
x.t("sgw","file");
x.t("sgw","cisco");
x.t("entered","sgwpgw");
x.t("parameters","format");
x.t("parameters","diameter");
x.t("appended","filenames");
x.t("tel","408-526-4000");
x.t("records","reaches");
x.t("records","stored");
x.t("records","storage");
x.t("record","files");
x.t("record","volume");
x.t("string","prefix");
x.t("string","pre-pended");
x.t("string","characters");
x.t("string","specifies");
x.t("string","rotation");
x.t("string","alpha");
x.t("device","example");
x.t("device","custom1");
x.t("device","product");
x.t("device","file");
x.t("device","directory");
x.t("characters","parameter");
x.t("characters","prefix");
x.t("characters","configured");
x.t("hsgw","p-gw");
x.t("vendor-specific","file");
x.t("1000","tom");
x.t("commands","storage");
x.t("configured","keyword");
x.t("configured","actual");
x.t("configured","upon");
x.t("record-type","dir_name");
x.t("prompt","file");
x.t("syntax","exit");
x.t("syntax","file");
x.t("syntax","directory");
x.t("syntax","end");
x.t("options","configured");
x.t("thresholds","files");
x.t("thresholds","file");
x.t("/hd-raid/records/acr/","sgwpgw");
x.t("number","records");
x.t("number","configured");
x.t("10000","time-interval");
x.t("dir_name","default");
x.t("dir_name","specifies");
x.t("dir_name","directory");
x.t("dir_name","alpha");
x.t("specifies","file");
x.t("specifies","name");
x.t("specifies","string");
x.t("specifies","triggers");
x.t("rotation","thresholds");
x.t("rotation","record-count");
x.t("rotation","time-interval");
x.t("rotation","storage");
x.t("rotation","initiated");
x.t("rotation","occur");
x.t("rotation","volume");
x.t("directory","name");
x.t("directory","path");
x.t("directory","dir_name");
x.t("directory","configures");
x.t("directory","named");
x.t("directory","storage");
x.t("exits","current");
x.t("exec","mode");
x.t("format","name");
x.t("format","used");
x.t("format","acr");
x.t("filename","string");
x.t("keyword","mbytes");
x.t("keyword","num");
x.t("keyword","sec");
x.t("alpha","and/or");
x.t("alpha","numeric");
x.t("cdr1","directory");
x.t("cdr1","end");
x.t("diameter","records");
x.t("diameter","record");
x.t("end","exits");
x.t("end","usage");
x.t("replaces","policy");
x.t("65000","default");
x.t("return","previous");
x.t("previous","mode");
x.t("actual","directory");
x.t("variable","entered");
x.t("upon","reaching");
x.t("sgwpgw","path");
x.t("sgwpgw","usage");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","specified");
x.t("configures","file");
x.t("configures","name");
x.t("configures","directory");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("named","cdr1");
x.t("value","86400");
x.t("value","default");
x.t("value","1000");
x.t("value","configured");
x.t("3600","hour");
x.t("p-gw","s-gw");
x.t("triggers","prompt");
x.t("systems","tel");
x.t("record-count","num");
x.t("record-count","time-interval");
x.t("record-count","15000");
x.t("time-interval","default");
x.t("time-interval","sec");
x.t("time-interval","volume");
x.t("time-interval","7200");
x.t("configure","file");
x.t("configure","directory");
x.t("configure","keyword");
x.t("15000","file");
x.t("fax","408-527-0883");
x.t("policy","prefix");
x.t("policy","name");
x.t("policy","configuration");
x.t("intervals","configure");
x.t("integer","value");
x.t("numeric","string");
x.t("sec","specifies");
x.t("sec","integer");
x.t("sec","volume");
x.t("storage","drive");
x.t("storage","device");
x.t("storage","policy");
x.t("used","storing");
x.t("used","default");
x.t("used","prefix");
x.t("used","configure");
x.t("following","command");
x.t("setting","using");
x.t("using","policy");
x.t("acr","custom1...custom10");
x.t("acr","name");
x.t("hour","volume");
x.t("returns","command");
x.t("returns","exec");
x.t("returns","previous");
x.t("initiated","record-count");
x.t("volume","mbytes");
x.t("volume","exceeds");
x.t("volume","file");
x.t("append","filename");
x.t("occur","time");
x.t("occur","record");
x.t("occur","number");
x.t("7200","following");
}
